.thirteenth-block-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    top: 5670px;

    @media (min-width: 2560px) {
        left: -20px;
    }

    // @media (min-width: 1921px) {
    //     left: 240px;
    // }

    @media (max-width: 2560px) {
        left: -20px;
    }

    @media (max-width: 1024px) {
        top: 7270px;
    }

    @media (max-width: 768px) {
        top: 7505px;
    }

    @media (max-width: 425px) {
        top: 3303px;
    }

    // @media (max-width: 425px) {
    //     top: 7330px;
    // }

    .thirteenth-block-icons_wrap {
        width: 100%;
        max-width: 1920px;
        height: 137px;
        display: flex;

        @media (max-width: 2560px) {
            max-width: 2560px;
        }

        .thirteenth-block-icons_1 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle1.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_2 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle2.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_3 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle3.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_4 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle4.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_5 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle5.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_6 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle6.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_7 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle7.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_8 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle8.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_9 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle9.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_10 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle10.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_11 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle11.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_12 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle12.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_13 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle13.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_14 {
            width: 137px;
            height: 137px;
            background-image: url(../images/outsource/Rectangle14.png);
            cursor: pointer;
        }
    }
}

// #thirteenth-block_swiper {
//     height: 15% !important;
// }

#thirteenth-block_swiper-wrapper {
    height: 137px !important;
}

.thirteenthBlockSwiper {
    left: 20px;

    @media (max-width: 1440px) {
        left: 21px;
    }

    @media (max-width: 1024px) {
        left: 21px;
    }

    @media (max-width: 900px) {
        left: 21px;
    }

    @media (max-width: 768px) {
        left: 21px;
    }

    @media (max-width: 425px) {
        left: 21px;
    }

    @media (max-width: 404px) {
        left: 21px;
    }

    @media (max-width: 375px) {
        left: 21px;
    }
}



